rte_eth_tcpv4_flow(3)

NAME
rte_eth_tcpv4_flow

SYNOPSIS

#include <rte_eth_ctrl.h>

  Data Fields

struct rte_eth_ipv4_flow ip
uint16_t src_port
uint16_t dst_port

Detailed Description

A structure used to define the input for IPV4 TCP flow

Definition at line 182 of file rte_eth_ctrl.h.

Field Documentation

  struct rte_eth_ipv4_flow ip
IPv4 fields to match.

Definition at line 183 of file rte_eth_ctrl.h.

  uint16_t src_port
TCP source port in big endian.

Definition at line 184 of file rte_eth_ctrl.h.

  uint16_t dst_port
TCP destination port in big endian.

Definition at line 185 of file rte_eth_ctrl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.